/*-----------------
* palette
* ----------------
*
*/

/******** global *******/
html {

    background: #dadfe5;
}

body {
    font-size: 14px;
    letter-spacing: 1px;
    font-family: "adobe-garamond-pro", sans-serif;
}

input, form {
    color: #111;
    letter-spacing: 1px;
}

input {
    padding: 5px 10px;
}

a {
    color: #b5649e;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

a:hover, a:focus {
    color: #8a4276;
}

.button,
a.button,
.btn,
input[type="submit"] {
    background-color: #9c4a85;
    margin-top: 20px;
    color: #fff;
    padding: 10px 15px;
    font-weight: bold;
    border-color: #000;
    min-width: 50%;
    border-radius: 0;
    font-variant: small-caps;
}

.button:hover,
a.button:hover,
.btn:hover,
input[type="submit"]:hover {
    background-color: transparent;
    color: #000;
}

.breadcrumbs {
    margin-top: 20px;
}

/* type */
h1, h2, h3, h4, h5, h6 {
    font-variant: small-caps;
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
    text-align: center;
}

h4 {
    font-size: 11px;
}

.navbar-default .navbar-toggle .icon-bar {
    border-color: #fff;
}

.single-product .sidebar {
    display: none;
}

.inner-video {
    padding: 30px 0 0 0;
}

.video-title {
    font-size: 26px;
    text-align: left;
    padding: 10px 0 15px 0;
}

/******** header ***********/
#header .custom-logo {
    max-width: 263px;
    height: auto;
    margin: 0;
}

.top-wrap {
    background: #762A61;
    color: #fff;
    padding-right: 15px;
}

.top-wrap a {
    color: #fff;
}

.top-wrap ul {
    margin: 0;
}

header .logo-wrapper {
    position: relative;
    top: -51px;
    background: #fff;
}

.logged-in header .logo-wrapper {
    top: -51px;
}

.contact-details {
    padding: 14px 0;
    font-size: 13px;
    font-variant: small-caps;
}

.contact-details:before {
    content: "";
    display: block;
    width: 100px;
    height: 52px;
    position: absolute;
    top: -2px;
    background-image: url('/wp-content/uploads/2017/03/header-top-left.png');
    background-color: #fff;
    background-size: cover;
}

header#header {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    height: 186px;
}

.btn.btn-primary {
    color: #ffffff;
    background-color: #9c4a85;
    border-color: #843f70;
    font-size: 16px;
    font-variant: small-caps;
}

.btn.btn-success {
    color: #ffffff;
    background-color: #4da54d;
    border-color: #499249;
    font-size: 16px;
}

.btn-success:hover {
    background-color: #4f9c4f;
    border-color: #4a934a;
}

.btn.btn-danger {
    color: #ffffff;
    background-color: #bf3e39;
    border-color: #c50000;
    font-size: 16px;
}

.btn-danger:hover {
    background-color: #b23d38;
}

.btn.btn-default {
    color: #333333;
    background-color: #d2d2d2;
    border-color: #b3b3b3;
    font-size: 16px;
}

.btn-default:hover {
    background-color: #c6c6c6;
}

.middle-right-sections {
    margin-top: 45px;
}

header .social-list, header .social-list ul {
    display: inline;
    float: right;
}

header .list-inline {
    display: inline-block;
}

header .btn.btn-primary {
    white-space: normal;
}

.navbar-nav > li > a {
    padding: 15px 5px;
    font-size: 14px;
    font-variant: small-caps;
}

/******** content **********/
.tp-caption p {
    white-space: normal;
    font-size: 14px !important;
    line-height: normal !important;
}

.tp-caption {
    background: #4d5864;
    padding: 30px !important;
    box-shadow: 0 0 0 10px rgba(77, 88, 100, 0.5);
    color: #fff;
    text-align: center !important;
}

h1:after, h2:after, h3:after, .h1:after, .h2:after, .h3:after {
    content: '';
    width: 3em;
    border-bottom: 1px solid #4d5864;
    height: 1px;
    display: block;
    margin: 20px auto 0;

}

.tp-caption h1:after, .tp-caption h2:after, .tp-caption h3:after, .tp-caption .h1:after, .tp-caption .h2:after, .tp-caption .h3:after {
    border-color: #fff;
}

.slider-wrap h3 {
    font-family: "adobe-garamond-pro", sans-serif !important;
}

.slider-wrap p, .slider-wrap .btn {
    font-family: "adobe-garamond-pro", sans-serif !important;
}

.btn.btn-outline {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    display: inline-block;
}

.page-header {
    text-align: center;
}

.pp_gallery ul a img {
    height: 100%;
}

.testimonial-wrapper {
    background-size: cover;
    background-position: center center;
    color: #fff;
    position: relative;
    margin-top: 15px;
}

.testimonial-wrapper h3:after {
    display: none;
}

.testimonial-wrapper .image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
}

.testimonial-wrapper .col-xs-12 {
    z-index: 1;
}

.small-image {
    margin-bottom: 30px;
}

.unifyheight a img {
    object-fit: cover;
    object-position: center;
}

.content-bottom {
    margin-top: 30px;
}

.alternating-section {
    display: table;
    width: 100%;
    margin-top: 20px;
}

#testimonial-wrapper {
    padding: 60px 0;
}

.circle-home {
    border-radius: 50%;
    background: #4d5864;
    color: #fff;
    text-align: center;
    height: 8.5em;
    width: 8.5em;
    padding: 1em .5em;
    line-height: 1.5em;
    color: #d3d8dd;
    display: table;
    margin: 20px auto;
}

.circle-home p {
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
}

.circle-home .title-middle {
    display: block;
    font-size: 21px;
    font-weight: 700;
    color: #fff;
}

.page-header > h1 {
    font-size: 36px;
}

.home #testimonial-wrapper .testimonial {
    color: #fff;
    font-size: 18.75px;
}

.video-wrap {
    background-color: #DADFE5;
    padding: 60px 0;
}

.home-posts a {
    color: initial;
    display: block;
    background: #f9f9f9;
}

.home-posts h3 {
    font-size: 19.5px;
    font-weight: 600;
}

.home-posts h3:after {
    display: none;
}

.post-content-wrapper {
    padding: 15px;
    padding-top: 0;
}

.btn.btn-post {
    color: #fff;
    background-color: #F4524D;
    font-size: 14px;
    padding: 14px 20px;
    border-radius: 5px;
    border: 0;
    transition-duration: 0.33s;
}

.btn.btn-post:hover, .btn.btn-post:focus {
    background-color: #f23630;
}

.home-posts.unifyheight a img {
    height: auto;
}

.btn.btn-prices:hover {
    color: #333333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn.btn-prices {
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
    padding: 9px 15px;
    font-size: 15px;
    margin-bottom: 15px;
}

.prices .h1 {
    margin-top: 0;
}

.prices-content {
    margin-top: 30px;
    margin-bottom: 30px;
}

.alternating-section:nth-child(2n) .alter-right {
    float: right;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background: #762a61;
}

.owl-nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

.owl-nav > * {
    display: inline-block;
    background: #fff;
    width: 40px;
    text-align: center;
    padding: 10px;
}

.owl-nav > .owl-next {
    float: right;
}

.blog-posts-wrap .post-wrap {
    margin-bottom: 30px;
}

.no-padding {
    padding: 0;
}

.galley-image img {
    width: 100%;
}

img {
    width: auto;
    height: auto;
}

#testimonial-wrapper .owl-nav > * {
    background: transparent;
}

#testimonial-wrapper .owl-dots > * {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 50%;
    margin-right: 5px;
    transition-duration: 0.33s;
}

#testimonial-wrapper .owl-dots {
    text-align: center;
}

#testimonial-wrapper .owl-dots > .owl-dot.active {
    background: #9c4a85;
}

#testimonial-wrapper .testimonial h3 {
    margin-top: 0;
}

.background-image > .image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
}

.background-image {
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 30px 0;
    margin: 15px 0;
}

.breadcrumbs {
    margin-top: 30px;
    background: #f7f7f7;
    border: 1px solid #eee;
    padding: 10px;
    font-size: 12px;
}

.large-images {
    padding-bottom: 30px;
}

.testimonials-wrapper.second-wrapper {
    padding: 40px 0;
    margin: 40px 0;
    background: #f7f7f7;
    border: 1px solid #eee;
    border-right: 0;
    border-left: 0;
}

.submit-contact-form {
    color: #ffffff !important;
    background-color: #9c4a85 !important;
    border-color: #843f70 !important;
    font-size: 16px !important;
    margin-top: 30px;
    width: 150px;
    height: 50px;
}

/******** footer ***********/
.btn-fullwidth {
    width: 100%;
}

footer .credits-wrap {
    margin-top: 24px;
    background: #DADFE5;
    padding: 12px 0;
    line-height: normal !important;
}

footer .credits-wrap p {
    margin-bottom: 0;
}

footer .copyright {
    margin-top: 10px;
}

footer .footer-number-title {
    font-size: 19.5px;
    font-family: "adobe-garamond-pro", Georgia, "Times New Roman", Times, serif;
    font-weight: 600;
    line-height: 1.1;
    color: #333333;
    margin-top: 11px;
    margin-bottom: 11px;
}

footer .footer-number {
    color: #b5649e;
    font-weight: 700;
    font-size: 24px;
}

footer h3 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "adobe-garamond-pro", Georgia, "Times New Roman", Times, serif;
    margin-bottom: 30px;
}

footer .h1 {
    text-transform: inherit;
    margin-bottom: 30px;
    margin-top: 30px;
}

input[type=number] {
    width: 100%;
}

.btn-gen-wrap {
    text-align: center;
    padding: 0 0 25px 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    header .navbar.navbar-default .navbar-collapse > ul > li {
        display: inline-block;
        float: none;
    }

    header .navbar.navbar-default .navbar-collapse > ul {
        text-align: center;
        float: none;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    #testimonial-wrapper .owl-nav {
        left: -30px;
        right: -30px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}


@media (max-width: 767px) {
    .tp-caption {
        display: none !important;
    }

    .extasmall-navbar {
        background: #792863;
    }

    .navbar-toggle, .navbar-toggle .icon-bar {
        border-color: #fff;
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        font-size: 15px !important;
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        background: transparent;
        color: #fff;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        color: #fff !important;
    }

    .mobile-header-button {
        margin: 0 auto 20px auto;
    }

    .help_wrapper {
        display: none;
    }

}


@media (max-width: 991px) {
    header#header {
        height: auto;
    }

    header .logo-wrapper {
        position: inherit;
        top: auto;
    }

    .contact-details:before {
        display: none;
    }

    header .contact-details {
        text-align: center;
    }

    .middle-right-sections {
        margin-top: 0;
    }

    #header .custom-logo {
        margin-left: auto;
        margin-right: auto;
    }
}


@media (max-width: 1199px) {
    header .contact-details {
        font-size: 11px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 11px;
    }
}

.inline {
    display: inline-block;
    padding: 0 5px 0 0;
    margin: -13px 0 -30px 0;
}


.full-height {
    height: 100%;
}

.grey-bg {
    background-color: #f7f7f7;
}

.cta-table {
    display: table;
    width: 100%;
    height: 100%;
}

.cta-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.margin-top {
    margin-top: 30px;
}

.img-full img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.ImgAlter {
    width: 100%;
    height: 100%;
}

.remove-padding {
    padding: 0px;
}

.content-wrap-alter {
    padding: 15px 0;
}

.case-row {
    padding: 30px 0 0 0;
}

.case-content {
    padding: 15px 0 0 0;
}

.img-large {
    width: 100%;
    height: auto;
    height: 400px;
    object-fit: cover;
}

.bottom-content {
    padding: 30px 0 0 0;
}


.help_wrapper {
    position: fixed;
}

.help_inner {
    background-color: #9c4a85;
    border-color: #843f70;
    padding: 25px 25px;
    text-align: center;
    cursor: pointer;
    color: #fff;
}

.help_text {
    display: block;
}

.help_inner .fa {
    font-size: 30px;
    margin-bottom: 5px;
}

.remove-item {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 20px;
    width: 20px;
    position: absolute;
    /* right: 35px; */
    font-size: 19px;
    cursor: pointer;
    color: red;
    bottom: 0px;
    left: -8px;
}

/*
.dropped-window .remove-item, .dropped-door .remove-item{
  display: none;
}
*/
.icon-title-wrap {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 10px;
}

.icon-wrapper {
    position: relative;
    height: 100%;
    display: inline-block;
    cursor: pointer;
    width: 105px;
    text-align: center;
    margin: auto;
}


.tabs {
    width: 105px;
}

.furniture-tab.open {
    width: 885px !important;
}

.marquee-icon, .furniture-icon, .dance-icon, .floor-icon, .misc-icon, .entrance-icon, .gen-icon, .loo-icon {
    width: auto;
    height: 100%;
    text-align: center;
    padding: 16px !important;
    background-repeat: no-repeat;
    background-position: center center;
}

.misc-icon {
    background-image: url(/wp-content/themes/morb/images/marquee-planner/icons/window-icon.png);
}

.gen-icon {
    background-image: url(/wp-content/themes/morb/images/marquee-planner/icons/electric-generator.png);
}

.loo-icon {
    background-image: url(/wp-content/themes/morb/images/marquee-planner/icons/misc-icon.png);
}

.marquees-tab.open {
    width: 520px;
}

@media (max-width: 1199px) {

    .accordion {
        min-width: 940px;
    }

    .tabs {
        width: 95px;
    }

    .furniture-tab.open {
        width: 840px !important;
    }

    .icon-wrapper {
        width: 105px;
    }

    .tab-misc.open {
        width: 364px;
    }

    .tab-gen.open {
        width: 255px;
    }

}

@media (max-width: 991px) {

    .row-tabs {
        overflow: auto;
    }

}

/*
* home page video links
*/
.video-link {
    position: relative;
    margin: 15px 0;
}

.video-link-heading {
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    text-shadow: black 0 0 8px;
    font-weight: bold;

}

.video-link-heading:after {
    border: none;
}

.video-link-overlay {
    position: absolute;
    inset: 0;
    background: black;
    opacity: 0.3;
}

.video-link a:before {
    content: ' ';
    background-image: url("../images/icons/play-button.svg");
    position: absolute;
    inset: 0;
    background-repeat: no-repeat;
    opacity: 1;
    background-position: center;
    background-size: 70px;
    z-index: 1;
}